{
  "version": 3,
  "targets": {
    ".NETFramework,Version=v4.7.1": {
      "gong-wpf-dragdrop/2.0.1": {
        "type": "package",
        "compile": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        },
        "runtime": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        }
      },
      "Newtonsoft.Json/12.0.2": {
        "type": "package",
        "compile": {
          "lib/net45/Newtonsoft.Json.dll": {}
        },
        "runtime": {
          "lib/net45/Newtonsoft.Json.dll": {}
        }
      },
      "HandBrake.Interop/1.0.0": {
        "type": "project",
        "compile": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        },
        "runtime": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.7.1/win": {
      "gong-wpf-dragdrop/2.0.1": {
        "type": "package",
        "compile": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        },
        "runtime": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        }
      },
      "Newtonsoft.Json/12.0.2": {
        "type": "package",
        "compile": {
          "lib/net45/Newtonsoft.Json.dll": {}
        },
        "runtime": {
          "lib/net45/Newtonsoft.Json.dll": {}
        }
      },
      "HandBrake.Interop/1.0.0": {
        "type": "project",
        "compile": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        },
        "runtime": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.7.1/win-x64": {
      "gong-wpf-dragdrop/2.0.1": {
        "type": "package",
        "compile": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        },
        "runtime": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        }
      },
      "Newtonsoft.Json/12.0.2": {
        "type": "package",
        "compile": {
          "lib/net45/Newtonsoft.Json.dll": {}
        },
        "runtime": {
          "lib/net45/Newtonsoft.Json.dll": {}
        }
      },
      "HandBrake.Interop/1.0.0": {
        "type": "project",
        "compile": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        },
        "runtime": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        }
      }
    },
    ".NETFramework,Version=v4.7.1/win-x86": {
      "gong-wpf-dragdrop/2.0.1": {
        "type": "package",
        "compile": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        },
        "runtime": {
          "lib/net47/GongSolutions.WPF.DragDrop.dll": {}
        }
      },
      "Newtonsoft.Json/12.0.2": {
        "type": "package",
        "compile": {
          "lib/net45/Newtonsoft.Json.dll": {}
        },
        "runtime": {
          "lib/net45/Newtonsoft.Json.dll": {}
        }
      },
      "HandBrake.Interop/1.0.0": {
        "type": "project",
        "compile": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        },
        "runtime": {
          "bin/placeholder/HandBrake.Interop.dll": {}
        }
      }
    }
  },
  "libraries": {
    "gong-wpf-dragdrop/2.0.1": {
      "sha512": "es52H4Y60CnGOJzk7Vo9TEAzRJ3lChNz1jaUaj6O7WOiL1sGi+iyol03TFeCG5i7QowwtY4YRNQkgE9NRC+pPA==",
      "type": "package",
      "path": "gong-wpf-dragdrop/2.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "gong-wpf-dragdrop.2.0.1.nupkg.sha512",
        "gong-wpf-dragdrop.nuspec",
        "lib/net45/GongSolutions.WPF.DragDrop.dll",
        "lib/net45/GongSolutions.WPF.DragDrop.pdb",
        "lib/net45/GongSolutions.WPF.DragDrop.xml",
        "lib/net46/GongSolutions.WPF.DragDrop.dll",
        "lib/net46/GongSolutions.WPF.DragDrop.pdb",
        "lib/net46/GongSolutions.WPF.DragDrop.xml",
        "lib/net47/GongSolutions.WPF.DragDrop.dll",
        "lib/net47/GongSolutions.WPF.DragDrop.pdb",
        "lib/net47/GongSolutions.WPF.DragDrop.xml",
        "lib/netcoreapp3.0/GongSolutions.WPF.DragDrop.dll",
        "lib/netcoreapp3.0/GongSolutions.WPF.DragDrop.pdb",
        "lib/netcoreapp3.0/GongSolutions.WPF.DragDrop.xml"
      ]
    },
    "Newtonsoft.Json/12.0.2": {
      "sha512": "rTK0s2EKlfHsQsH6Yx2smvcTCeyoDNgCW7FEYyV01drPlh2T243PR2DiDXqtC5N4GDm4Ma/lkxfW5a/4793vbA==",
      "type": "package",
      "path": "newtonsoft.json/12.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "lib/net20/Newtonsoft.Json.dll",
        "lib/net20/Newtonsoft.Json.xml",
        "lib/net35/Newtonsoft.Json.dll",
        "lib/net35/Newtonsoft.Json.xml",
        "lib/net40/Newtonsoft.Json.dll",
        "lib/net40/Newtonsoft.Json.xml",
        "lib/net45/Newtonsoft.Json.dll",
        "lib/net45/Newtonsoft.Json.xml",
        "lib/netstandard1.0/Newtonsoft.Json.dll",
        "lib/netstandard1.0/Newtonsoft.Json.xml",
        "lib/netstandard1.3/Newtonsoft.Json.dll",
        "lib/netstandard1.3/Newtonsoft.Json.xml",
        "lib/netstandard2.0/Newtonsoft.Json.dll",
        "lib/netstandard2.0/Newtonsoft.Json.xml",
        "lib/portable-net40+sl5+win8+wp8+wpa81/Newtonsoft.Json.dll",
        "lib/portable-net40+sl5+win8+wp8+wpa81/Newtonsoft.Json.xml",
        "lib/portable-net45+win8+wp8+wpa81/Newtonsoft.Json.dll",
        "lib/portable-net45+win8+wp8+wpa81/Newtonsoft.Json.xml",
        "newtonsoft.json.12.0.2.nupkg.sha512",
        "newtonsoft.json.nuspec"
      ]
    },
    "HandBrake.Interop/1.0.0": {
      "type": "project",
      "path": "../HandBrake.Interop/HandBrake.Interop.csproj",
      "msbuildProject": "../HandBrake.Interop/HandBrake.Interop.csproj"
    }
  },
  "projectFileDependencyGroups": {
    ".NETFramework,Version=v4.7.1": [
      "HandBrake.Interop >= 1.0.0",
      "Newtonsoft.Json >= 12.0.2",
      "gong-wpf-dragdrop >= 2.0.1"
    ]
  },
  "packageFolders": {
    "C:\\Users\\pcuser\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj",
      "projectName": "HandBrake.Worker",
      "projectPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\HandBrake.Worker.csproj",
      "packagesPath": "C:\\Users\\pcuser\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Worker\\obj\\",
      "projectStyle": "PackageReference",
      "skipContentFileWrite": true,
      "configFilePaths": [
        "C:\\Users\\pcuser\\AppData\\Roaming\\NuGet\\NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net471"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net471": {
          "projectReferences": {
            "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj": {
              "projectPath": "C:\\Users\\pcuser\\Nextcloud\\Documents\\Sourcecode\\handbrake系\\HandBrake-1.3.x\\win\\CS\\HandBrake.Interop\\HandBrake.Interop.csproj"
            }
          }
        }
      }
    },
    "frameworks": {
      "net471": {
        "dependencies": {
          "Newtonsoft.Json": {
            "target": "Package",
            "version": "[12.0.2, )"
          },
          "gong-wpf-dragdrop": {
            "target": "Package",
            "version": "[2.0.1, )"
          }
        }
      }
    },
    "runtimes": {
      "win": {
        "#import": []
      },
      "win-x64": {
        "#import": []
      },
      "win-x86": {
        "#import": []
      }
    }
  }
}